﻿        .dataTables_length label {
            margin-right: 1rem;
            padding-top: 1rem;
        }

        .dataTables_filter.md-form {
            margin-top: .55rem;
        }

        .dataTables_filter.md-form input {
            font-weight: 300;
        }

        .dataTables_wrapper .row {
            margin-bottom: 1.5rem;
        }

        div.dataTables_wrapper div.dataTables_info {
            padding-top: 0;
            padding-bottom: 1rem;
        }

        .dataTables_paginate {
            float: right;
        }

        .dataTables_filter {
            float: right;
        }
        #dirTable_paginate > ul > li.paginate_button.page-item.previous.disabled, #dirTable_paginate > ul > li.paginate_button.page-item.next.disabled{
			display:none !important
		}
		    .pagination .page-item.active .page-link{
	background-color:#005D85 !important;
}



        .dataTables_wrapper .dataTables_paginate .paginate_button:active,
        .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
        .dataTables_wrapper .dataTables_paginate .paginate_button:focus {
            outline: none !important;
            border: none;
            background-color: white !important;
            background: none !important;
            box-shadow: 0 0 0 0 !important;
        }

        .select-wrapper input.select-dropdown {
            margin-bottom: 0px;
            padding-top: 15px;
        }

        div.dataTables_wrapper div.dataTables_length label {
            margin-bottom: 0px;
            padding-top: 25px;
        }

        .select-dropdown {
            margin-top: 27px;
        }

        .select-wrapper span.caret {
            margin-top: 15px;
        }

      .pagination .page-item .page-link:focus {
   	 	background-color: #4285f4;
    	box-shadow: none;
    	color: white;
}

        @media only screen and (max-width:768px) {
            #dirTable_filter {
                width: 100%
            }

            #dirTable_filter input {
                width: 100%
            }

            .dataTables_wrapper .row {
                margin-bottom: .5rem;
            }
        }

        /* custom table styles */
        a h2#dirListTitle {
            color: #005D85 ;
            font-weight: 500;
            font-size: 1.3rem;
            display: inline-block;
        }

        a h2#dirListTitle:hover {
            text-decoration: underline;
        }

        .featured::after {
            display: inline-block;
            font-style: normal;
            font-variant: normal;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            font-family: "Font Awesome 5 Pro";
            content: "\f005";
            font-size: 1.2rem;
            padding-left: 16px;
            color: #FF9802;
            font-weight: 700;
        }

        tr#headerRow {
            background-color: #1c2a48;
            color: white;
        }

        h2#dirListTitle input.select-dropdown,
        input.form-control,
        tbody#rowItems>tr[role=row]>td,
        tr#headerRow[role=row],
        div#dirTable_info,
        div#dirTable_paginate,
        div#dirTable_length>label {
            font-family: Arquette;
            font-size: 1rem;
        }